body
{
    font-family: 'Nunito', sans-serif;
    padding: 20px;
}
/* Login Page */
.margin-top-50
{
    margin-top: 20px;
}

.margin-left-10
{
    margin-left: 10px;
}

.panel-heading
{
    padding: 5px 15px;
}

.panel-footer
{
    padding: 1px 15px;
    color: #A0A0A0;
}

.profile-img
{
    width: 100%;
    height: auto;
    margin: 0 auto 20px;
    display: block;
}

.h1-login
{
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 30px;
}

.button-login-color
{
    background-color: #018ada;
}
.border-panel-login
{
    border-bottom: 10px solid #018ada;
    box-shadow: 0px 7px 5px 0px #bbbfc0;
}
/* End of Login Page */